package com.ruoyi.system.domain.grid.vo;

/**
 * @author hxc
 * @Title:
 * @Package
 * @Description:
 * @date 2022/5/26 15:42
 */
public class GridWgBean {
    private int count;
    private String wgName;

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }

    public String getWgName() {
        return wgName;
    }

    public void setWgName(String wgName) {
        this.wgName = wgName;
    }
}
